#header{
	background-image: url('/media/schools-and-colleges/style-assets/images/header.jpg');
}
#header #header_left{
	background-image: url('/media/schools-and-colleges/style-assets/images/division-of-toruro-logo.png') no-repeat;	
}
.secondary-search-label {
    background-image: url('/media/touro-college/style-assets/images/search-arrow.gif') no-repeat right center;
}

.secondary-search-form-wrapper input {
    background-image: url('/media/touro-college/style-assets/images/search-bg.gif') repeat-x;
} 
.img_overlay {
    background: url('/media/touro-college/style-assets/images/sidebar_triangle.png') no-repeat scroll center center transparent;
}
.feature_image .img_overlay {
    background: url('/media/touro-college/style-assets/images/sidebar_right_triangle.png') no-repeat scroll center center transparent;
}

.news_feature-nyscas a.arrow, a.arrow {
    background: url('/media/schools-and-colleges/nyscas/images/perma-link-grey.png') no-repeat right center; 
}

.school-nyscas .news_feature a:hover.arrow, .school-nyscas .news_feature.first a:hover.arrow { 
    background: url('/media/schools-and-colleges/nyscas/images/perma-link-over-nyscas.png') no-repeat right center;
}  

.news_feature a.arrow, a.arrow {
    background: url('/media/schools-and-colleges/style-assets/images/perma-link-blue.png') no-repeat right center; 
}


a.arrow.map {
    background: url('/media/schools-and-colleges/style-assets/images/perma-link-grey.png') no-repeat right center; 
}
.news_feature.first a.arrow {
    background: url('/media/schools-and-colleges/style-assets/images/perma-link-fuschia.png') no-repeat right center;
}
.has_image > a {
    background: url('/media/touro-college/style-assets/images/mosaic/IE7-overlay.png') repeat center center transparent;
}
.news_feature a:hover.arrow, a:hover.arrow, .news_feature.first a:hover.arrow { 
    background: url('/media/schools-and-colleges/style-assets/images/perma-link-over.png') no-repeat right center;
}  
.event_icon {
    background: url('/media/schools-and-colleges/style-assets/images/event-cal-icon.png') no-repeat center center;
  /* republish */
}

div.scrollingHotSpotLeft {
 /* There is a big background image and it's used to solve some problems I experienced
    in Internet Explorer 6. */
    background-image: url('/media/touro-college/style-assets/images/big_transparent.gif') repeat center center;
    /* The first url is for Firefox and other browsers, the second is for Internet Explorer */
    cursor: url('/media/touro-college/style-assets/images/cursors/cursor_arrow_left.png'), url('/media/touro-college/style-assets/images/cursors/cursor_arrow_left.cur' ), w-resize;   
}
/* Visible left hotspot */
div.scrollingHotSpotLeftVisible {
    background-image: url('/media/touro-college/style-assets/images/arrow_left.gif' ) no-repeat;
}
/* Invisible right hotspot */
div.scrollingHotSpotRight {
    background-image: url('/media/touro-college/style-assets/images/big_transparent.gif') repeat center center;
    cursor: url('/media/touro-college/style-assets/images/cursors/cursor_arrow_right.png' ), url('/media/touro-college/style-assets/images/cursors/cursor_arrow_right.cur'), e-resize;
}
/* Visible right hotspot */
div.scrollingHotSpotRightVisible {
    background-image: url('/media/touro-college/style-assets/images/arrow_right.gif') no-repeat;
}
.event_icon_registrar {
  background: url('/media/schools-and-colleges/style-assets/images/event-cal-icon.png') no-repeat center center;
}

.tourocom .school_header .logo-bg-image .box1 {
  background: url(/media/schools-and-colleges/style-assets/images/touro-com-logo.png) no-repeat scroll left center transparent;
} 

.school-dental .school_header .logo-bg-image .box1 {
  background: url(/media/schools-and-colleges/dental/images/DENTAL.png) no-repeat scroll left center transparent;
}

.school-lcas .homepage .school_banner .banner_left .col1 {
  background-image: url(/media/schools-and-colleges/lander-college-for-arts-and-sciences/images/left1.png);
  
}
.school-lcas .homepage .school_banner .banner_left .col2 .top {
  background-image: url(/media/schools-and-colleges/lander-college-for-arts-and-sciences/images/left2.png);
  
}
.school-lcas .homepage .school_banner .banner_left .col2 .bottom {
    background-image: url(/media/schools-and-colleges/lander-college-for-arts-and-sciences/images/left3.png);
}
.school-lcas .homepage .school_banner .banner_right {
    background-image: url(/media/schools-and-colleges/lander-college-for-arts-and-sciences/images/right1.png);
}
.school-lcas .homepage .school_banner .banner_items .no_image .illustration .photo_container {
    background-image: url(/media/schools-and-colleges/lander-college-for-arts-and-sciences/images/background.jpg);
}

.school-shs .news_feature a.arrow, a.arrow {
    background: url('/media/schools-and-colleges/shs/images/arrow/perma-link-blue.png') no-repeat right center; 
}
.school-shs .news_feature a:hover.arrow, a:hover.arrow, .news_feature.first a:hover.arrow { 
    background: url('/media/schools-and-colleges/shs/images/arrow/perma-link-over.png') no-repeat right center;
}  
.school-shs .news_feature.first a.arrow {
    background: url('/media/schools-and-colleges/shs/images/arrow/perma-link-fuschia.png') no-repeat right center;
}
.school-nyscas .fall-schedule {
	background-image: url('/media/schools-and-colleges/style-assets/images/fall.jpg');
}
.school-nyscas .summer-schedule {
	background-image: url('/media/schools-and-colleges/style-assets/images/summer.jpg');
}
.school-nyscas .spring-schedule {
	background-image: url('/media/schools-and-colleges/style-assets/images/spring-03.jpg');
}
.school-lcas .las-video .video-profiles {
  	background-image: url('/media/schools-and-colleges/lander-college-for-arts-and-sciences/images/students.jpg');
} 
.school-lcas .las-video .history {
  	background-image: url('/media/schools-and-colleges/lander-college-for-arts-and-sciences/images/jewish-history.jpg');
} 
.school-lcas .las-video .video-announcements {
  	background-image: url('/media/schools-and-colleges/lander-college-for-arts-and-sciences/images/welcome.jpg');
} 


/* Events form tabs */

#tabs-container .tabs-menu {
    list-style: none;
    padding: 0;
   float: left;
   width: 100%;
}

#tabs-container .tabs-menu li {
    float: left;
margin-bottom: 20px;
}

#tabs-container .tabs-menu li:first-child {
    padding-right: 20px;
}

#tabs-container {
margin-top: 40px;
}

#tabs-container .active .button {
    background: #203D7C;
    color: #fff;
}

#tabs-container .button {
    border: 2px solid #203D7C;
      padding: 10px 20px;
    border-radius: 3px;
}

#tabs-container a.button.button--large {
	text-decoration: none;
}

#tabs-container .tab-content {
    float: left;
}

.torah-home-main {
	background: url('/media/schools-and-colleges/lander-college-for-men/content-assets/images/lander-torah-img.jpg') no-repeat center;
  	background-size: cover;
  	
}
.torah-home-logo {
	background: url('/media/schools-and-colleges/lander-college-for-men/content-assets/images/lander-torah-logo.png') no-repeat center;
  	background-size: contain;
  	
}

/* added by Ralph 12/17 re: view larger image*/


/*

.lightbox {
	display: none;

	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.7);
}

.lightbox img {
	max-width: 90%;
	max-height: 75%;
	margin: 5% auto;
}

.lightbox-close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 40px;
  font-weight: bold;
}

.lightbox-close:hover,
.lightbox-close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.thumbnail-container {
  position: relative;
}


#getBig {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background: none;
  color: white;
  font-size: 16px;
  padding: 12px 24px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  border: 1px solid white;
}

#getBig:hover {
  background-color: black;
  opacity: 0.4;
}

@media (max-width: 717px) {
	
	#getBig {
      display: none;
    }
}
*/



/* replaces inline style on sidebar_feature_registrar on program pages that also appear on redesign schools */

.blue-block .headline {
    background-color: #2b3b52;
    margin-top: 10px;
    padding: 5px 5px 5px 5px;
    text-align: center;
    color: #fff;
margin-bottom: 0;
}




/* fix table for responsiveness */
@media (max-width: 599px){
  #main-content{
  	max-width: 100vw;
  }
  
  .table table{
    display: block;
    overflow-x: auto;
    white-space: nowrap;
  }
}





